## python-docstring-to-markdown 0.11

=== debian/changelog ===
python-docstring-to-markdown (0.11-2) unstable; urgency=medium

  * Enable pytest and autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 07:56:30 +0100

python-docstring-to-markdown (0.11-1) unstable; urgency=medium

  * New upstream version 0.11
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Dec 2022 17:16:39 +0100

python-docstring-to-markdown (0.10-3) unstable; urgency=medium

  * Fix d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 09 Nov 2022 16:06:01 +0100

python-docstring-to-markdown (0.10-2) unstable; urgency=medium

  * Fix copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 08 Nov 2022 21:52:43 +0100

python-docstring-to-markdown (0.10-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Nov 2022 11:15:57 +0100
