=== debian/control ===
Source: python-docstring-to-markdown
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/python-lsp/docstring-to-markdown
Vcs-Git: https://salsa.debian.org/python-team/packages/python-docstring-to-markdown.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docstring-to-markdown
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-docstring-to-markdown
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: On the fly conversion of Python docstrings to markdown
 Converts reStructuredText like :math:`\\sum` to $\\sum$.
