## python-docstring-to-markdown 0.12

=== debian/changelog ===
python-docstring-to-markdown (0.12-1) unstable; urgency=medium

  * New upstream version 0.12
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 17:58:39 +0200
