## python-docstring-to-markdown 0.13

=== debian/changelog ===
python-docstring-to-markdown (0.13-1) unstable; urgency=medium

  * New upstream version 0.13

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 13 Jan 2024 11:35:00 +0100
