=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-lsp/docstring-to-markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docstring-to-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docstring-to-markdown
