## python-docstring-to-markdown 0.15

=== debian/changelog ===
python-docstring-to-markdown (0.15-1) unstable; urgency=medium

  * New upstream version 0.15
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Mar 2024 17:58:56 +0100
